body {
    /*cursor: url('img/site/arrow.png'), auto;cursor: url('img/site/arrow.png'), auto;*/
}

.marcHover {
    cursor: url('img/site/marcHover.png'), auto; 
}

.carousel-control-next,
.carousel-control-prev /*, .carousel-indicators */ {
    filter: invert(100%);
}

a:hover{
    text-decoration: none !important;
}

::-webkit-scrollbar {
    width: 7px;
}

::-webkit-scrollbar-track {
    background: #ffffff;
}

::-webkit-scrollbar-thumb {
    background: linear-gradient(#e0e7ff, #4f46e5);
    border-radius: 15px;
}